<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c39fb3a448da1818e24a3097891a77f5">
  <dict>
    <!--2023-12-26 09:46:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
